## vimium 2.1.2

=== debian/changelog ===
vimium (2.1.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-only upload for testing migration.

 -- Boyuan Yang <byang@debian.org>  Thu, 06 Feb 2025 16:38:12 -0500

vimium (2.1.2-1) unstable; urgency=low

  * Initial release. Closes: #1082150

 -- Andreas Altergott <andreas82@posteo.de>  Sun, 15 Sep 2024 18:47:01 +0200
