=== debian/control ===
Source: vimium
Section: web
Priority: optional
Maintainer: Andreas Altergott <andreas82@posteo.de>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.0
Homepage: https://vimium.github.io/
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/andreas82/vimium.git
Vcs-Browser: https://salsa.debian.org/andreas82/vimium

Package: webext-vimium-chromium
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Recommends:
 chromium (>= 105)
Description: keyboard-based navigation and control (Chromium)
 Vimium is a browser extension that provides keyboard-based navigation and
 control of the web in the spirit of the Vim editor.
 .
 This package provides the Chromium version of the addon.

Package: webext-vimium-firefox
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Recommends:
 firefox (>= 112) | firefox-esr (>= 112)
Description: keyboard-based navigation and control (Firefox)
 Vimium is a browser extension that provides keyboard-based navigation and
 control of the web in the spirit of the Vim editor.
 .
 This package provides the Firefox version of the addon.
