=== debian/rules ===
#!/usr/bin/make -f

FIREFOX_ID := {ec8030f7-c20a-464f-9b0e-13a3a9e97384}
EXTENSION_ID := {d7742d87-e61d-4b78-b8a1-b469842139fa}

%:
	dh $@

override_dh_auto_install:
	cp -a manifest-firefox.json debian/webext-vimium-firefox/usr/share/mozilla/extensions/${FIREFOX_ID}/${EXTENSION_ID}/manifest.json
	cp -a manifest-chromium.json debian/webext-vimium-chromium/usr/share/chromium/extensions/vimium/manifest.json
