=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/vimium-$1\.tar\.gz/ \
https://github.com/philc/vimium/tags .*/v?(\d\S+)\.tar\.gz
